// Mike Maxim
// Absyn for break statements

package edu.cmu.cs.l3.absyn;

public class ASBreakStatement extends ASStatement {

    public ASBreakStatement(int p) {
	super(p);

	m_classname = "ASBreakStatement";
    }
}
